
TYPO3.Flow - Task # 6949

Status: Resolved Priority: Should have
Author: Robert Lemke Category: MVC
Created: 2010-03-22 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Rename \F3\FLOW3\MVC\Controller\Context back to \F3\FLOW3\MVC\Controller\ControllerContext
Description

After a discussion with Sebastian we agreed that "ControllerContext" fits better.

Associated revisions
Revision 17ae97b6 - 2010-03-23 15:28 - Karsten Dambekalns

[~TASK] FLOW3 (MVC): Renamed Controller\Context (back) to Controller\ControllerContext, resolves #6949.
[~TASK] ExtJS: Renamed Controller\Context (back) to Controller\ControllerContext, relates to #6949.
[~TASK] Fluid: Renamed Controller\Context (back) to Controller\ControllerContext, relates to #6949.

History
#1 - 2010-03-23 15:15 - Karsten Dambekalns
- Assigned To set to Karsten Dambekalns
- Start date set to 2010-03-23

#2 - 2010-03-23 16:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r4005.
